[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Math' (#rtl)

# DegNormalize

Normalize an angle measured in degrees

## Declaration

Source position: math.pp line 325

`function DegNormalize(`
`deg: single`
`):single; function DegNormalize(`
`deg: Double`
`):Double; function DegNormalize(`
`deg: extended`
`):extended;`

## Description

DegNormalize returns the angle deg as a positive angle between 0 and 360 degrees.